/* * * * * * * * * * custom * * * * * * * * * */

html {scroll-behavior: smooth;}

/* * * * * * * * * * Desktop * * * * * * * * * */

body { background-color:#222; }

/* * * * * * * * * * Global Setups * * * * * * * * * */

img, iframe {max-width:100%;}
.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}

/* * * * * * * * * * Typography * * * * * * * * * */

body { font-family: "Open Sans", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

/* * * * * * * * * * Headlines And Whatnot * * * * * * * */

h1, .h1 {font-size:250%;}
h2, .h2 {font-size:220%;}
h3, .h3 {font-size:200%;}
h4, .h4 {font-size:150%;}
h5, .h5 {font-size:150%;}
h6, .h6 {font-size:100%;}
.nunitoReg {font-weight:400; line-height:1;}
.nunitoLite {font-weight:300; line-height:1;}
h1, .h1, h2, .h2 {
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
  margin: 0 0 10px 0;
	text-transform:uppercase;
	line-height:1;
}
h3, .h3, h4, .h4 {
  font-family: "bebas_neueregular", Helvetica, Arial, sans-serif;
  font-weight: normal;
	text-transform:uppercase;
  margin: 0 0 10px 0;
}
h5, .h5, h6, .h6 {
  font-family: "bebas_neuebold", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
  margin-top: 0;
}

/* * * * * * * * * * Hyperlinks * * * * * * * * * */
a { text-decoration:none; }
input::-moz-focus-inner { border: transparent;}
a, a:active, a:focus,
button, button:focus, button:active,
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus { outline: transparent; }
a:link,a:visited {
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
text-decoration:none;
}
a:hover,a:active,a:focus {
-webkit-transition: color .25s linear;
transition: color .25s linear;
text-decoration:none;
}

/* * * * * * * * * * Colors * * * * * * * * * */
body {color: #B4B4B4;}
a:link,a:visited {color:#FFF;}
a:hover,a:active,a:focus {color:#F00;}
h1, .h1, h2, .h2 {color: #FFF;}
h3, .h3, h4, .h4 {color: #FFF;}
h5, .h5, h6, .h6 {color: #919191;}
.red {color:#F00;}

/* * * * * * * * * * Navigation * * * * * * * * * */

.bg-dark {background-color:rgba(0,0,0,0.7) !important;}
.bg-dark2 {background-color:#000;}
.bg-none {background-color:transparent;}
.navbar-dark {
  font-family: "SteelfishRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
	font-size:150%;
}
a.bg-dark:hover, a.bg-dark:focus,
a.bg-none:hover, a.bg-none:focus {
  background-color: transparent;
}

.navbar-nav > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1;
  }

.navbar-dark .navbar-nav .nav-link {
  color: #FFF;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: #F00;
}
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #F00;
}
.svTog {
	margin:0;
	padding:0 5px;
	color:#FFF;
}
.svTog:hover {
	color:#FFF;
}
.navbar-toggler {
	font-size:90%;
	border:none;
	color:#FFF;
}
.navbar-toggler a {
	color:#FFF;
}
.navbar-toggler:link { color: #FFF; opacity:1; }
.navbar-toggler:hover { color:#F00; }
.custom-toggler.navbar-toggler {
    border-color: rgb(255,255,255);
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-toggler-icon {
  margin-top:-10px;
  margin-bottom:-15px;
}
.dropdown-menu {
  font-size: 85%;
  color: #FFF;
  list-style: none;
  background-color: #000;
  padding:0px;
}

.dropdown-item {
  font-weight: normal;
  color: #FFF;
  text-align: inherit;
  border: 1px solid #222;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #F00;
  background-color:#222;
}

.dropdown-item.active, .dropdown-item:active {
  color: #000;
  background-color: #F00;
}
.navArrow {font-size:100%; padding-left:5px; vertical-align:middle;}

/* * * * * * * * * * Header * * * * * * * * * */
.SVi-header {text-align:center; margin:20px auto;}

/* * * * * * * * * * Content * * * * * * * * * */

.contentWrap {
	padding:0;
	margin:0 0 10px 0;
}
.contentInner {
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	margin:0 5px;
}
.contMain {
	margin:100px 0;
	color:#FFF;
}
.contentInner p, .contMain p {
	margin:0 0 20px 0;
	padding:0;
}
.contentInner li, .contMain li {
	margin:0 10px 10px 0;
	padding:0;
}
.contentInner p:last-child,
.contentInner ul:last-child,
.contentInner ol:last-child {
  margin-bottom: 0;
}
.contentInner p:first-child,
.contentInner ul:first-child,
.contentInner ol:first-child
.contMain p:first-child,
.contMain ul:first-child,
.contMain ol:first-child {
  margin-top: 10px;
}
.contMain a, .contMain a:link, .contMain a:visited, #tickGA a, #tickGA a:link, #tickGA a:visited {color:#F00;}
.contMain a:active, .contMain a:focus, .contMain a:hover, #tickGA a:active, #tickGA a:focus, #tickGA a:hover {color:#FFF;}
.contMain h2 {margin:20px 0;}
.contMain hr {margin:20px 0;}

/* * * * * * * * * * Extras * * * * * * * * * */

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
hr {
border: 0;
height: 1px;
background-color:#666;
}
.lessPad {
	padding-left:5px !important;
	padding-right:5px !important;
}
.noPad {
	padding-left:0px !important;
	padding-right:0px !important;
}
.last__week {margin-bottom: 150px;}
.soldOut { cursor: default !important; }
.soldOut .calendar__day { margin-top: -24px; }
.calendar__week .soldOut:hover { background-color: #222 !important; }
.soldOut::before {
  content: "";
  background-image: url(https://tfeghosting.com/static/haunt2020/img/closed-stamp.svg);
  background-size: 185px;
  display: inline-block;
  width: 185px;
  height: 52px;
  margin-top: -52px;
  margin-right: -185px;
  position: relative;
  right: 110%;
  top: 75px;
  transform: rotate(15deg);
}
.priOFF { cursor: default !important; }
.priOFF .time, .pri2OFF .time { color: #222; }
.noMar {margin:0px 0px 0px 0px;}
.marTopTen {margin-top:10px;}
.ctr {text-align:center;}
.lft {text-align:left;}
.rht {text-align:right;}
.floatR {float:right;}
.floatL {float:left;}

/* ------------------------------------------------------------------------------------------ Animated Items on page */
.animated {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
/* ------------------------------------------------------------------------------------------ Carousel Tweaks */
/* Removes white gap between slides - chagnge to base color of slide images */
.carousel {
  background:#000;
}

/* Forces image to be 100% width and not max width of 100% */
.carousel-item .img-fluid {
  width:100%;
}

/* anchors are inline so you need ot make them block to go full width */
.carousel-item a {
  display: block;
  width:100%;
}
.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
.carousel-indicators {
    bottom: -50px;
}
/* ------------------------------------------------------------------------------------------ Horiz Bullet Lists */
ul.hrz {text-align:center; margin:0; padding:0;}
ul.hrz li {display: inline-block; vertical-align:middle; margin:0; padding:0;line-height:1;}

.tableSV {
    display: table;
}
.trSV {
    display: table-row;
	vertical-align:top;
}
.tdSV {
    display: table-cell;
	vertical-align:top;
	padding:0;
}


/* * * * * * * * * * Footer * * * * * * * * * */
.SVi-footer-wrapper {
	background-color:#000;
}
.SVi-footer {
  padding: 20px 0;
  text-align: center;
}
footer p {
	text-shadow: 1px 1px 1px #000;
	font-size:85%;
}
.footAddress h1, .footAddress p, .footAddress p strong {
	font-family: "Open Sans", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:100% !important;
	margin:0;
	padding:0;
  font-style:normal !important;
  font-weight:normal;
  text-transform: uppercase;
  line-height: 1;
  color: #fff;
}
.footAddress p strong strong, .footAddress strong { font-weight: bolder !important; }
.footCopyright {
	font-size:80%;
	margin:0 0 20px 0;
	padding:0;
}
.footIcons {
	font-family: "Nunito Sans", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	font-size:120%;
	text-transform:uppercase;
	margin-bottom:20px;
  font-weight:800;
}
.footIc {
	padding:0 10px;
	vertical-align:middle;
}
.footIcons a {color:#FFF;}
.footIcons a:hover {color:#F32900;}
/* ------------------------------------------------------------------------------------------ 2018 and Earlier */
.warning {
	font-family: "bebas_neuebook", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	text-align:center;
	margin:0;
	padding:10px;
	background-color:#100;
	border-top:1px solid #900;
	border-bottom:1px solid #900;
	color:#FFF;
	text-transform:uppercase;
	font-size:120%;
	line-height:1;
}
.warningBig {
  font-family: "bebas_neuebold", Helvetica, Arial, sans-serif;
  font-weight: normal;
	text-transform:uppercase;
	font-size:150%;
	vertical-align:middle;
	color:#F00;
}
img.allNew {
	width: 100px;
	vertical-align:middle;
	position:relative;
	z-index:20;
	-webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.mediaLogos {
	background-color:#222;
	text-align:center;
	padding:10px 0;
}
.mediaLogos img {
	max-width:20%;
	padding:0 20px;
}
.slideHome {padding:10px 20px; text-align:center;}
.slideBlock {padding:10px 0;}
.bts img:last-child{display:none}
.bts:hover img:first-child{display:none}
.bts:hover img:last-child{display:inline-block}
/* ------------------------------------------------------------------------------------------ 2019 */
.covidBar {
  background: #f00;
  padding: 10px !important;
}
.covidBar a {
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
}
.covidBar a:hover {color: #000000;}
.leftPart {
	padding:0 10px;
	border-right:1px solid #CCC;
	font-size:150%;
	min-width:70px;
	display:inline-block;
}
.rightPart {
	padding:0 10px;
	border-left:1px solid #CCC;
	display:inline-block;}
.logoTop {padding:5px; float:left;}
.logoTop img {transition: all 0.4s ease-in-out;}
.btn-TICK, .btn-DATE {
	background-color:#f2351f;
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif !important;
  font-weight: 900 !important;
	text-transform:uppercase;
	padding:10px;
  margin:10px;
	display:inline-block;
	line-height:1;
	text-align:center;
	font-size:90% !important;
}
.btn-LM{font-size:130%;}
.btn-JOIN {
	background-color:#7dc870;
  font-family: "bebas_neueregular", Helvetica, Arial, sans-serif;
  font-weight: normal;
	text-transform:uppercase;
	padding:5px 10px;
	display:inline-block;
	line-height:1;
	text-align:center;
}
.btn-TICK:a, .btn-JOIN:a, .btn-DATE:a,
.btn-TICK:link, .btn-JOIN:link, .btn-DATE:link,
.btn-TICK:visited, .btn-JOIN:visited, .btn-DATE:visited
{color:#FFF !important;}
.btn-TICK:hover, .btn-JOIN:hover, .btn-DATE:hover,
.btn-TICK:active, .btn-JOIN:active, .btn-DATE:active,
.btn-TICK:focus, .btn-JOIN:focus, .btn-DATE:focus
{color:#000 !important;}
.butTn {}
.butTn a {color:#FFF !important;}
.butTn a:hover {color:#000 !important;}

.barBlack {background-color:#000; padding:10px 5px;}
.barBlack2 {background-color:#000;}
.bg-01 {background:#222 url(../img/bg-01.png) top left repeat; padding-top:10px;}
.bg-02 {background-color:#222 !important;padding:10px 10px 0 10px;}
.newButn {z-index:1000; margin-top:-20px;}

.attr2, .attr4, .attr6 {
	background-position:right top;
}
.attrLastLeft {
	background-position: bottom left;
}
.attrLastRight {
	background-position: bottom right;
}
.attr1, .attr2, .attr3, .attr4, .attr5, .attr6, .attr7, .attrSeasonal, .otherHaunt {
	max-width:1600px;
	margin:0 auto;
	background-repeat: no-repeat;
  background-size:cover;
}
.attrOther {
	text-align:center;
    padding-left: 20px;
	padding-right: 20px;
	margin:0;
}
.otherHauntInfo p {
	font-size:85%;
	color:#FFF;
}
.attrTxt {font-size:90%; color:#FFF; text-align:left; text-shadow:1px 1px 3px #000, 1px 1px 6px #000, 0 0 5px #000; line-height:1;}
.attrTxt a {color:#F00;}
.attrTxt a:hover {color:#FFF;}
.vidBG a {color:#FFF;}
.fa-ticket-alt {
	-webkit-transform: rotate(-40deg);
  -moz-transform: rotate(-40deg);
  -o-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
.vidBG .fa-play-circle::before {
	color:#F00;
	font-size: 85%;
	vertical-align: top;
}
.vidBG {
	padding:10px;
	font-family:"Nunito Sans", Helvetica, Arial, sans-serif;
	font-weight:900;
}

.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 9000;
  width: 100%;
  padding:0;
  background-color:rgba(0,0,0,1) !important;
}
.sticky.is-sticky .logoTop img {max-width:90px;transition: all 0.4s ease-in-out;}
.frightClubA {
	display:inline-block;
	background-color:#FFF;
	padding:3px 5px;
	text-transform:uppercase;
	margin:0 5px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	width:70%;
	color:#666;
	font-size:.55em;
	text-align:left;
	height:20px;
	cursor:text;
  position: relative;
	bottom: 1px;
}
.frightClubA p {
  bottom: 5px;
  position: relative;
  text-shadow: 0px 0px 0px #000;
}
.centerPart {
	display:inline-block;
	width:80%;
	margin:5px 0px;
}
.centerPartCont {
	text-align:center;
	margin:0 auto;
}

.slidez01, .slidez02, .slidez03, .slidez04, .slidez05, .slidez06, .slidez07 {
	background-size:cover;
	background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
	color:#FFF;
	font-size:80%;
	position:relative;
	min-height:225px;
}
.slideInner {
	position:absolute;
	bottom:10px;
left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
}
.slideInner img {padding:0 10px;margin-bottom:10px;}
.slideInner a:hover, .slideInner a:focus, .slideInner a:active {color:#F00;}
.card, .card-header {padding:0px !important;}
.card-header h2 {margin:0px; padding:10px; font-size:120%;}
.card {color:#000; margin-bottom:10px;}
.card-header a, .card-header a:link, .card-header a:visited {color:#000;}
.card a:hover, .card a:focus, .card a:active {color:#000;}
.card p {margin:0px; padding:0px;}
.svCardbody {
	margin:0px;
	background:rgba(0,0,0,0.75);
	color:#FFF !important;
}
.svCardbody p {padding: 15px;}
.svCardbody2 {
	background:transparent;
	margin:0 0 10px 0;
	padding:0px;
}
.navSV2b {background-color:#000;transition: all 1s ease-in-out;}
#navSV2 {z-index:300;}
#readMore1, #readMore2, #readMore3, #readMore4, #readMore5, #readMore6 {display: none;}
.notButton {
	background:transparent;
	border:none;
	padding:0;
	margin:0;
	color:#F00;
}
.legendBack {
	background:url("https://www.tfeghosting.com/static/haunt2020/img/legends_back.jpg") top center;
	background-size:cover;
}

.grTable h3, .grTable h4 {margin:0;padding:0;}
.grTable h3 {
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
	text-transform:uppercase;
	font-size:120%;
}
.grTable h4 {
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
	text-transform:uppercase;
	font-size:75%;
	line-height:1;
	color:#000;
}
.grTable td {
	text-align:center;
	border:3px solid #222;
	padding:5px;
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
	text-transform:uppercase;
	background-color:#FFF;
	color:#000;
}
.grTable col {text-align:center;}
.grTable {text-align:center; margin:0 auto;}

.stl-fp_back {
	background:url("https://www.tfeghosting.com/static/haunt2020/img/stl-fp_back.jpg") top center scroll;
	background-size:cover;
	padding-bottom:40px;
}
.stl-fp_back img {max-width:90%; margin:0 auto;}
.gMap {
	width:100%;
	height:50vh;
}
header {margin-bottom:20px;}
.awardz img {padding:20px 10px;}
.showBO {display:none;}
.presale {
	background-color:#F00;
	margin:0;
	text-align:center;
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
  font-weight: 900;
	text-transform:uppercase;
	color:#FFF;
	font-size:150%;
	line-height:1;
  display:none;
}
.presale a, .presale a:link, .presale a:visited {color:#FFF;}
.presale a:hover, .presale a:focus, .presale a:active {color:#000;}
.presaleInner {margin:5px auto;}

.thirteen {width:25px; padding:7px 0;}
.soap {height:30px;}

/**POPUP**/

#covid-modal .bodySelect {
    padding: 15px;
    background: rgba(0,0,0,.03);
    border-radius: 5px;
    margin: 25px 0px;
    color: #333333;
    border: 1px solid rgba(0,0,0,.125);
}
#covid-modal .bodySelect a { color: #FF0000; }
#covid-modal .bodySelect a:hover { color: #000000; }
#covid-modal .ctr {margin-bottom:45px;}
.modalType h2, .tickSelect #myModalLabel {font-size:150% !important;}
.modalType h3 {font-size:130% !important;}
.modal-content a, .modal-content a:link, .modal-content a:visited {color:#FFF;}
.modal-content a em {text-decoration: underline;}
.modal-content a:hover, .modal-content a:focus, .modal-content a:active {color:#000;}
.bodySelect {padding: 15px;background: rgba(0,0,0,.03);border-radius: 5px;margin: 25px 0px;color:#333333;border: 1px solid rgba(0,0,0,.125);}
.bodySelect .btn-UG {margin-top:20px;}
.tickSelect {padding:15px;background: rgba(0,0,0,.03);border-radius:5px;margin: 25px 0px 25px 0px;color:#333333;border: 1px solid rgba(0,0,0,.125);}
.ugBox {z-index:9999;}
.modal-content {
	background-color:#FFF;
	color:#000;
	padding:20px;
}
.modal-content h2 {
	color:#000 !important;
	font-size:180%;
	text-align:center !important;
	line-height:1;
	margin:0 auto;
	padding-top:0;
}
.modal-content h3 {
	color:#000 !important;
	font-size:150%;
	text-align:center !important;
	line-height:1;
	margin:0 auto;
	padding-top:0;
}
.closeBtn {
  float:right;
  margin-bottom:20px;
}

/**CHAT BOT**/

.chatBot {
  border-radius: 50%;
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 0px;
  right: 0px;
  margin: 20px;
  z-index: 1000;
  background-color: #FF0000;
  box-shadow: 1px 1px 2px 2px #000;
  text-align: center;
  vertical-align: middle;
  transition: all .2s ease-in-out;
  cursor: pointer;
}
.chatBot:hover {
  transform: scale(.8);
}
.chatBot .fa-comments {
  margin-top: 25%;
  color: #fff;
  font-size: 200%;
}
#chat-modal .fa-mobile, #chat-modal .fa-facebook-messenger {
  display: inline-block;
  font-size: 250%;
}
h5, h6, #chat-modal .fa-mobile, #chat-modal .fa-facebook-messenger {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
}
#chat-modal h3 { color: #f00 !important; }

/**OFFSEASON**/

.card-body p {margin-bottom:10px;}
.card-body h1, .card-body h2, .card-body h3, .card-body h4, .card-body h5, .card-body h6 {color:#000;}

.pVIP {}
.pVIPshell {position: relative;min-height:70px;margin:0 0 20px 0; background-color:#FFF;color:#000;width:100%;}
.pVIPbox {
text-transform:uppercase;
	padding:10px;
	text-align:center;
	font-weight:bold;
	line-height:1;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
width:100%;}
.pVIPstl {
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#222;
	color:#FFF;padding:20px;
	margin-top:40px;
	border:2px solid #F00;
}
.pVIPstl a, .pVIPstl a:link, .pVIPstl a:visited {color:#F00;}
.pVIPstl a:hover, .pVIPstl a:focus, .pVIPstl a:active {color:#FFF;}
.hoursBuyBtnContainer {
	background-color:#000;
	vertical-align:middle;
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	text-align:center;
}
.featRead {
	background-color:#F00;
	padding:5px;
}
.CYO {margin-top:10px;}
	.addExp img {max-width:20%;}

/**BLACKOUT HOURS**/

.blackoutDay {
  border-color: #46FF00 !important;
}
.blackoutDay .calendar__day .time {
    background-color: #46FF00;
}
.blackoutDay .calendar__day .dayTe {
  color: #46FF00;
}
.redLine {height:3px; background-color:#FF0000;}
.asSeen h6 {margin:0; padding:0 0 10px 0; }


/* * * * * * * * * * VIDEO * * * * * * * * * * * */

video {
  width: 100%    !important;
  height: auto   !important;
}

/* * * * * VIDEO BG * * * * */

/* Default display the image to replace the video on all devices */
#videosubstitute{
	display:block;
	height:100%;
	/* background:url("../video/video.gif"); LOOK IN LOCAL CUSTOM.CSS FOR THIS */
	background-size: cover;
	background-position: top center;
}

#videoDiv {
position: relative;
/* overflow: hidden; */
height: 0;
padding-bottom: 43%;
}

#videoBlock, #videoMessage {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
	border:none;

	/* REMOVE THIS WHEN VIDEO IS LIVE
	background:url(../video/off-season.jpg) top center no-repeat;
	background-size:cover;
overflow:hidden;
	REMOVE THIS WHEN VIDEO IS LIVE */
}

/*#videoMessage *{padding:0.4em; margin:0}*/
#videoMessage { color:white;z-index:99 }
.videoClick {
  text-align:center;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-shadow: 2px 2px 2px #000000;
	vertical-align:middle;
}
.videoClick a {
	color:white;
  font-family: "bebas_neuebold", arial, helvetica, sans-serif;
  font-weight:normal;
  text-transform:uppercase;
	font-size:200%;
	cursor:pointer;
	cursor:hand;
}
.videoClick img {
	width:40px;
	display:inline;
	vertical-align:middle;
	margin-right:3px;
	filter:drop-shadow(2px 2px 1px black);
}
.videoClick a:hover {color:red;text-decoration:none;}
.videoLogo {
	text-align:left;
	position:absolute;
	top:1%;
	left:1%;
	z-index:200;
	max-width:35%;
}
.videoTagline {
  font-family: "CompareSerif", arial, helvetica, sans-serif;
  font-weight:normal;
  text-transform:uppercase;
	font-size: 400%;
	letter-spacing:3px;
	position:absolute;
	bottom:2%;
	left:50%;
  transform: translateX(-50%);
	margin:0 auto;
	color:#FC0;
	text-align:center;
	z-index:201;
	text-shadow: 2px 2px 2px #000000;
	width:100%;
}

/* Default hide the video on all devices */
#video{display:none}

#covideosubstitute{
	display:block;
	height:100%;
	background:url("https://www.tfeghosting.com/static/haunt2020/video/covid.gif");
	background-size: cover;
	background-position: top center;
}

/* Medium Devices, Desktops */

.lightboxcontainer {
  width:100%;
  text-align:left;
}
.lightboxleft {
  width: 40%;
  float:left;
}
.lightboxright {
  width: 60%;
  float:left;
}
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}

/* * * * * COVID * * * * */

#covidVideoDiv .videoClick { top: 30%; }
#covidVideoDiv { padding-bottom: 500px; }
#scarySafe {
	position: relative;
	z-index: 10;
}
.covid.firstRule { margin: 0px 0px 50px 0px; }
.covid.rule { margin: 50px 0px; }
.letterHead {
	background: #222;
	/**max-height: 205px;**/
}
.stampedLogo {
	max-width: 700px;
	margin: 50px;
}
.ScarySafe {
	margin-top:-40px;
	width:150px;
}
.covid h1, .covid h2, .covid h3, .covid h4 {
	font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	padding:0;
	color:#FFF;
	line-height:1;
}
.covid h1 {
  font-weight: 900;
	font-size:250%;
	position: relative;
	bottom: 40px;
}
.covid h2 {
  font-weight: 300;
	font-size:250%;
	margin:0 40px 40px 40px;
}
.covid h3 {
  font-weight: 900;
	margin:40px 40px 0 40px;
	font-size:200%;
}
.covid h4 {
  font-weight: 300;
	margin:0 40px 40px 40px;
	font-size:200%;
}
.covid p {
	margin:0 40px 20px 40px;
	color: #ffffff;
}
.covid ul li {
	font-size: 14px;
	color: #ffffff;
}
.covid li {margin-left:40px;}
.covid p a, .covid ul li a { color: #f00; }
.covid p a:hover, .covid ul li a:hover { color: #fff; }
.covid p:last-of-type {margin-bottom:40px;}
.cov-mob-1, .cov-mob-2, .cov-mob-3, .cov-mob-4, .cov-mob-5, .cov-mob-6, .cov-mob-7 {
	background-size:cover;
	height:200px;
	background-position: top;
}
.cov-mob-1 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_masks_mo.jpg") center center scroll; background-position: top !important;}
.cov-mob-2 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_line-spacing_mo.jpg") center center scroll; }
.cov-mob-3 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_sanitize_mo.jpg") center center scroll;}
.cov-mob-4 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_customers_mo.jpg") center center scroll; background-position: left !important;}
.cov-mob-5 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_hand-wash_mo.jpg") center center scroll; }
.cov-mob-6 { background:url("https://www.tfeghosting.com/static/haunt2020/img/covid_bags_mo.jpg") center center scroll; }

/* * * * * * * * * * TICKETS * * * * * * * * * */

/* Ticket Choice Page */

.card-header {padding:0px;}
.tickType {
	background:#FFF;
	margin:0 0 20px 0;
	color:#000;
}
.tickType .tickTitle a {color:#000 !important;display:block;}
.btn-UG .tickType .tickTitle:hover a {color:#000 !important;}
.tickType .tickTitle {font-weight:800; padding:10px; font-size:150%; text-transform:uppercase;line-height:.5;}
.tickType .moreInfo {font-size:70%; font-weight:normal; line-height:.5; text-decoration:underline; text-transform:lowercase; padding-left:20px;}
.tickType .tickPrice {float:right; font-size:85%; text-transform:uppercase; padding:4px 10px 0 0; font-weight:400;}
.tickType .btn-UG {background-color: #f2351f !important;}
.tickType .butn {text-align:center;}
.tickType .butn a {color:#FFF !important;}
.tickType .butn:hover a {color:#FFF !important;}
.tickSelect #myModalLabel {
  text-align: left !important;
  margin-top: 5px;
}
.tickSel h1, .tickSel h2, .tickSel h3, .tickSel h4 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.tickSel { padding-left: 0px; }
.tickSel h1 {font-weight:800; margin:0; padding:0; line-height:1}
.tickSel h2 {font-weight:400; margin:0 0 10px 0; padding:0;}
.tickSel h3 {font-weight:300; margin:0 0 20px 0; padding:0;}
.tickSel h4 {font-weight:300; margin:0 0 10px 0; padding:0; font-size:100%;}
.tickSelHeavy {font-weight:800;}
.btn-TICK {background-color:#FF0000; font-weight:700;}

/* * * * * * * * * * Media * * * * * * * * * */


@media (min-width:2000px) { .covid .standOut { margin: 8% 0px 0px 0px; } }
@media (min-width:1600px) { .navbar-dark {font-size:200%;} }
@media (min-width:1200px) { .btn-TICK {margin-top:10px;} }
@media (min-width:992px) {
  #video{display:block;}
  #videosubstitute, #covideosubstitute {display:none}
  .grTable td {font-size:200%;}
}
@media (min-width:769px) {
  .attrHead {padding-left:50px;}
  .attrInfo .ctr.d-none {padding: 25px;}
  .attrOther .ctr.d-none { padding-bottom: 0px; }
  .priNavCont {padding:0 10px;}
  .awardz {text-align:left;}
  .asSeen h6 {font-size:180%;}
	.asSeen {margin-top:-10px;}
	.covid .standOut { margin: 9.2% 0px 0px 0px; }
	.modal-dialog { max-width: 700px; }
  .chatMobile { display: none; }
  .attrOther { /*MAY NO LONGER BE IN USE*/
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media (max-width:1199px) {
.navbar-toggler { font-size: 47%; }
.dropdown-item {
  text-align: right;
  border: none;
}
.fa-lg {
	font-size: 1.2222em !important;
	margin-bottom: 5px;
}
.navbar-toggler-icon {
	margin-bottom: 1px;
  margin-top: 1px;
}
}
@media (min-width:768px) and (max-width:999px) {
.fpstl { /*MAY NO LONGER BE IN USE*/ font-size:100%; }
}
/* @media (min-width:1000px) and (max-width:1200px) { } */
@media (max-width: 1000px) { #videoDiv { padding-bottom: 110%; } }
@media (max-width:991px) {
  .attLogo {max-width:300px;}
  .attrShim {height:300px;}
  .otherHaunt {padding: 20px 15px;}
}
@media (max-width: 800px) {
  .lightboxleft { width: 100%; }
  .lightboxright { width: 100%; }
  .divtext { margin: 12px; }
  .videoTagline {font-size:175%; line-height:1; letter-spacing:normal;}
  .videoClick a {font-size: 120%;}
}
@media (max-width: 768px) {
h1, .h1 {font-size:220%;}
h2, .h2 {font-size:175%;}
h3, .h3 {font-size:150%;}
h4, .h4 {font-size:120%;}
h5, .h5 {font-size:120%;}
h6, .h6 {font-size:90%;}
#scarySafe {background: #000000;}
#covidVideoDiv .videoClick {top: 25%;}
#covideosubstitute {height: 50%;}
#covidVideoDiv { padding-bottom: 300px; }
/**.letterHead { max-height: 80px!important; }**/
.modal-content h3 {font-size:115%;}
.modal-content h2 {font-size:125%;}
.tickType .btn-UG {font-size:75%;}
.deadlyReflections{font-size: 125%;}
.tickSelect {margin: 15px 0px !important;}
.tickType .tickTitle, .tickSelect #myModalLabel { font-size: 100% !important; }
.tickType .tickTitle { margin-top: 0px; }
.letterHead .covid { margin: 15px 0px !important; }
.stampedLogo { margin: 0px 20px; }
.covid {margin: 50px 0px 50px 0px;}
.covidBar a {font-size: 12px;}
.chatDekstop { display: none; }
.tickType p {
  margin-bottom: 0px !important;
  font-size: .9rem;
}
.covid h1 {
	font-size: 130%;
  bottom: 0px;
}
.covid h2 { margin:0px 0px 40px 40px;}
.covid h3, .covid h4 { font-size:85%; }
.covid h3 { margin: 15px 15px 0px 15px; }
.covid h4 { margin:0 15px 15px 15px; }
.covid.bg-dark2 {
    background: #222;
    margin: 0px;
    padding-top: 25px;
}
.mobileNavLabel {
	font-size:100%;
	font-family:'bebas_neueregular', Helvetica, Arial, sans-serif;
}
.btn-TICK {
	padding: 5px;
  font-size: 50%;
}
.navbar-toggler .btn-TICK {
  padding: 10px 5px;
  font-size: 10px;
  width: 120px;
  margin: 0px;
}
.fa-lg {
  font-size: 1.55555em !important;
  margin-bottom: 5px;
  margin-top: 5px;
}
.svTog .navbar-toggler-icon {
  font-size: 125% !important;
}
.btn-LM {font-size:100%;}
.logoTop img, .stl-fp_back .logoTop img {max-width: 90px;}
.leftPart {
  padding:2px 4px 2px 4px;
  font-size:130%;
}
.rightPart {
  padding-left:5px;
  padding-right:5px;
}
.thirteen {width:20px;}
.soap {height:25px;}
.mediaLogos img {
  max-width:25%;
  padding:0 3px;
}
.centerPart {
	width:auto;
	padding:4px 0;
	margin:0px;
}
.frightClubA {
	margin:0 3px;
	width:120px;
	bottom:2px;
	font-size:50%;
}
.asSeen {margin-top:-10px;}
.asSeen img {max-width:100px;}
.asSeen h6 {font-size:135%;}
.attrHead img {max-width:60px;}
.attLogo {
	max-width:55%;
	margin: 60px 0px;
}
.otherHaunt .attLogo, .attrOther .attLogo { margin: 0px 0px; }
.CYO {font-size:120%;}
.card-header h2 {/*MAY NO LONGER BE IN USE*/ font-size:90%;}
.grTable h3 {/*MAY NO LONGER BE IN USE*/ font-size:100%;}
.grTable h4 {/*MAY NO LONGER BE IN USE*/ font-size:70%;}
.awardz {text-align:center;}
.asSeenDash {display:none;}
.tickType .moreInfo {padding-left:15px;}
.price {font-size:150% !important;}
.priCents {font-size:65% !important;}
.soldOut::before {
  background-size: 125px;
  width: 125px;
  height: 35px;
  margin-top: -35px;
  margin-right: -125px;
  right: 115%;
  top: 60px;
}
.day {/*MAY NO LONGER BE IN USE*/ margin:1px;}
}
@media (min-width:501px) and (max-width:767px) {
.fpstl {
  font-size:75% !important;
  padding:2px !important;
}
.time {font-size:75% !important;}
}
/* @media (min-width:500px) and (max-width:767px) {} */
@media (max-width: 500px) {
.tickType .tickTitle {letter-spacing:-1px;}
.tickSel h4 {font-size:100%;}
.time {font-size:65% !important;}
.price {font-size:100% !important;}
.fpstl {
  font-size:60% !important;
  padding:1px !important;
}
.soldOut::before {
  background-size: 70px;
  width: 70px;
  height: 20px;
  margin-top: -20px;
  margin-right: -70px;
  right: 120%;
  top: 35px;
}
}
@media (max-width: 499px) {
.warning {font-size:80%;}
.navbar-dark {font-size:120%;}
}
.pageLinx a, .pageLinx a:link {text-decoration:underline;}
